<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>You are at the music listings page.</title>
</head>
<body>
	<h2 align="center"><strong>You are at the music listings page.</strong></h2>
<img src="../images/lunox.png" height="300" width="300" alt="Music Listing Page" />

<ol type = "I" start = "1" >
	<li><a href="../index.html">../index.html</a></li>
	<li><a href="./index.html">index.html</li>
	<li><a href="./listings.html">listings.html</li>
	<li><a href="./reviews.html">reviews.html</li>
</ol>
	
</body>
</html>